Bug 1386570 (CVE-2016-5627) - CVE-2016-5627 mysql: unspecified vulnerability in subcomponent: Server: InnoDB (CPU October 2016)
Summary: CVE-2016-5627 mysql: unspecified vulnerability in subcomponent: Server: InnoD...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5627
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1386607
Blocks: 1386598
TreeView+ depends on / blocked
 
Reported: 2016-10-19 09:06 UTC by Adam Mariš
Modified: 2019-09-29 13:58 UTC (History)
29 users (show)

Fixed In Version: mysql 5.6.32, mysql 5.7.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-07 12:22:37 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-10-19 09:06:31 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: InnoDB). Supported versions that are affected are 5.6.31 and earlier and 5.7.13 and earlier. Easily exploitable vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. 

External References:

http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881724.html#AppendixMSQL

Comment 1 Adam Mariš 2016-10-19 09:52:53 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1386607]

Comment 2 Tomas Hoger 2016-10-19 10:36:27 UTC
This issue is listed to be fixed in MySQL 5.6.32.  The rh-mysql56-mysql packages in Red Hat Software Collections were previously updated to fixed upstream version via RHSA-2016:1601:

https://rhn.redhat.com/errata/RHSA-2016-1601.html


Note You need to log in before you can comment on or make changes to this bug.